Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1413019 - rmic-maven-plugin-1.3 is available
Summary: rmic-maven-plugin-1.3 is available
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: rmic-maven-plugin
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Orphan Owner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-13 12:22 UTC by Upstream Release Monitoring
Modified: 2020-09-25 20:59 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-09-25 20:59:56 UTC
Type: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (19.29 KB, patch)
2017-01-13 12:22 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2017-01-13 12:22:12 UTC
Latest upstream release: 1.3
Current version/release in rawhide: 1.2.1-13.fc25
URL: http://repo2.maven.org/maven2/org/codehaus/mojo/rmic-maven-plugin/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4200/

Comment 1 Upstream Release Monitoring 2017-01-13 12:22:27 UTC
Patching or scratch build for rmic-maven-plugin-1.2.1 failed.

Comment 2 Upstream Release Monitoring 2017-01-13 12:22:29 UTC
Created attachment 1240335 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2017-01-13 12:22:31 UTC
Following patches has been deleted:
['pom-compiler-source-target.patch']

Comment 4 Fedora Admin XMLRPC Client 2020-01-09 16:20:32 UTC
This package has changed maintainer in the Fedora.
Reassigning to the new maintainer of this component.

Comment 5 Fedora Admin XMLRPC Client 2020-01-10 04:10:17 UTC
This package has changed maintainer in the Fedora.
Reassigning to the new maintainer of this component.

Comment 6 Fedora Admin XMLRPC Client 2020-01-10 16:18:01 UTC
This package has changed maintainer in the Fedora.
Reassigning to the new maintainer of this component.

Comment 7 Fedora Admin XMLRPC Client 2020-01-11 04:05:19 UTC
This package has changed maintainer in the Fedora.
Reassigning to the new maintainer of this component.

Comment 8 Fedora Admin XMLRPC Client 2020-01-11 16:14:47 UTC
This package has changed maintainer in the Fedora.
Reassigning to the new maintainer of this component.

Comment 9 Fedora Admin XMLRPC Client 2020-01-12 04:07:52 UTC
This package has changed maintainer in the Fedora.
Reassigning to the new maintainer of this component.

Comment 10 Fedora Admin XMLRPC Client 2020-01-12 16:13:02 UTC
This package has changed maintainer in the Fedora.
Reassigning to the new maintainer of this component.

Comment 11 Fedora Admin XMLRPC Client 2020-01-13 04:08:07 UTC
This package has changed maintainer in the Fedora.
Reassigning to the new maintainer of this component.

Comment 12 Fedora Admin user for bugzilla script actions 2020-08-18 15:01:11 UTC
This package has changed maintainer in the Fedora.
Reassigning to the new maintainer of this component.

Comment 13 Miro Hrončok 2020-09-25 20:59:56 UTC
Automation has figured out the package is retired in rawhide.

If you like it to be unretired, please open a ticket at https://pagure.io/releng/new_issue?template=package_unretirement


Note You need to log in before you can comment on or make changes to this bug.